#parent_div_1{
    width:100%;
    float:left;
}
.child_div_1{
    float:left;
}
.child_div_2{
}
.fa-sign-out:hover:before{
    content: "\f08b";
	color:#395DA7;
}
/*/////////////// Column 1  ///////////*/
#metro-array-ind-1 {
	width: 50%; 
	height: auto; 
	float: left;
}
.metro-tile-ind-1{
	height: auto; 
	display: block; 
	background-color: #00ADD7;
	margin-right:10px;
	margin-bottom: 10px;
	padding:10px;
	text-align:center;
}
.metro-tile-ind-1 H1{
	color:#FFF !important;	
}
.metro-tile-ind-1 p{
	color:#FFF !important;
}
.metro-tile-ind-1 img{
	width:200px;
}
.metro-tile-ind-2{
	height: auto;
	background-color: #97C1E7; 
	text-align:center;
	padding:10px;
	margin-bottom:10px;
	margin-right:10px;
}
.metro-tile-ind-2 H1{
	color:#000 !important;
	margin-bottom:0px;
}
.metro-tile-ind-2 p{
	color:#000 !important;
}
.metro-tile-ind-7{
    height: auto;
    background-color: #395DA7;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.metro-tile-ind-7 H1{
	color:#FFF !important;
	margin-bottom:5px;
}
.metro-tile-ind-7 p{
	color:#FFF !important;
}
.metro-tile-ind-5{
	height: auto; 
	background-color: #00ADD7; 
	text-align:center;
	padding:10px;
	margin-right: 10px;
}
.metro-tile-ind-5 H1{
	color:#FFF !important;
	margin-bottom:5px;
}
.metro-tile-ind-5 p{
	color:#FFF !important;
}
/*/////////////// END OF - Column 1  ///////////*/

/*/////////////// Column 2  ///////////*/
#metro-array-ind-2 {
	width: 50%;
	height: auto; 
	float: left; 
}
.metro-tile-ind-3{
	height: auto; 
	background-color: #395DA7; 
	margin-bottom:10px;
	text-align:center;
	padding:10px;
}
.metro-tile-ind-3 H1{
	color:#FFF !important;
}
.metro-tile-ind-3 p{
	color:#FFF !important;	
}
.QA {
	width:150px;
}
.metro-tile-ind-4{
	height: auto; 
	background-color: #B6DEF7;  
	text-align:center;
	padding:10px;
	margin-bottom: 10px;
}
.metro-tile-ind-4 img{
	padding-top:15px;
}
.metro-tile-ind-6{
	height: auto;
	background-color: #97C1E7; 
	text-align:center;
	padding:10px;
    margin-bottom: 10px;
}
.metro-tile-ind-6 H1{
	color:#000 !important;
	margin-bottom:0px;
}
.metro-tile-ind-6 p{
	color:#000 !important;
	margin-top:14px;
}
.metro-tile-ind-8{
	height: auto;
	background-color: #395DA7; 
	text-align:center;
	padding: 10px;
}
.metro-tile-ind-8 img{
    margin-top: 24px!important;
    margin-bottom: 23px!important;
}
.metro-tile-ind-8 H1{
	color:#FFF !important;
	margin-bottom:0px;
}
.metro-tile-ind-8 p{
	color:#FFF !important;
	margin-top:14px;
}
.metro-tile-ind-9{
	height: auto;
	background-color: #00ADD7; 
	text-align:center;
	padding:10px;
    margin-bottom: 10px;
}
.metro-tile-ind-9 H1{
	color:#FFF !important;
	margin-bottom:0px;
}
.metro-tile-ind-9 p{
	color:#FFF !important;
	margin-top:14px;
}
.metro-tile-ind-9 i{
	color:#FFF !important;
}
/*/////////////// END OF - Column 2  ///////////*/

@media screen and (max-width: 767px) {
#metro-array-ind-1 {
	width: 100%;
}
.metro-tile-ind-1{
	margin-top: 30px;
	margin-right:0px;
}
.metro-tile-ind-2{
	margin-right:0px;
}
.metro-tile-ind-7{
	margin-right:0px;
}
.metro-tile-ind-5{
	margin-right:0px;
	margin-bottom:10px;
}
#metro-array-ind-2 {
	width: 100%;
}
.metro-tile-ind-8{
	margin-bottom:30px;
}
}